Subject: Re: bug#24822: 25.1; [PATCH] Support remapping control X keysym

From: Alex <[email-masked]>
Date: Sun, 30 Oct 2016 12:22:23 -0600

Vasilij Schneidermann <[email-masked]> writes:

>> In the patch, all of the x-*-keysyms have the same docstring (including
>> the same examples and default). Is that intentional?
>
> Previously, their docstrings were the same except for the first line
> (naming the remapped modifier) and the last line (naming the default).
> Thank you for pointing that out, I've fixed the latter case.

What about this line?

  +`super'.  For example, `alt' means use the Alt_L and Alt_R keysyms.

For example, in x-hyper-keysym it mentioned Hyper_L and Hyper_R instead.